@charset "UTF-8";

section.page_title {
    padding-top: 100px;
    background: #fff;
    height: 300px;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #eee;
    justify-content: center;
}

.page_title h1 {
    text-align: center;
    font-size: 2rem;
    font-weight: 300;
    line-height: 30px;
}

.page_title h1 span {
    font-size: 5rem;
    display: block;
    letter-spacing: 1px;
    color: #0f594e;
    margin-bottom: 25px;
    font-weight: 200;
    font-family: "Inter", sans-serif;
}

.main_contents {
	padding: 80px 0;
	background: #f9f9f9;
}

.access_head {
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 80px;
}

.access_info h2 span {
    display: block;
    font-size: 9rem;
    font-weight: 100;
    opacity: 0.05;
    position: absolute;
    letter-spacing: -4px;
    line-height: 40px;
    right: 0;
    top: 0;
}

.access_info h2 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    position: relative;
}

.access_info p {
    font-size: 1.5rem;
    line-height: 28px;
    font-weight: 300;
    margin: 30px 0;
}

.access_info h3 {
    margin-bottom: 15px;
    border-bottom: 1px solid;
    font-size: 1.8rem;
    font-weight: 300;
    padding-bottom: 10px;
}

table.access_timetable th {
    padding: 8px;
    background: #eee;
    font-weight: 500;
    text-align: center;
    width: 100px;
    border-bottom: 1px solid #fff;
}

table.access_timetable td {
    background: #f9f9f9;
    padding: 10px 15px;
    border-bottom: 1px solid #fff;
    font-weight: 300;
}

.holiday {
    text-align: right;
    font-size: 1.3rem;
    margin-top: 5px;
    font-weight: 300;
}

.access_info {
    width: 43%;
}

.slider_area {
    width: 50%;
}

.address {
    max-width: 600px;
    margin: 80px auto 100px;
    text-align: center;
    font-weight: 300;
}

.address iframe {
    margin-bottom: 10px;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #ddd;
}
/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
section.page_title {
    height: auto;
    padding: 90px 0 30px;
}

.page_title h1 {
    font-size: 1.6rem;
}

.page_title h1 span {
    font-size: 3rem;
    margin-bottom: 10px;
}
	
.access_head {
    padding: 0;
    display: block;
}

.slider_area {
    width: 100%;
}

.access_info {
    width: 100%;
    padding: 40px 6%;
}

.access_info h2 {
    font-size: 2rem;
    text-align: center;
}

.access_info p {
    font-size: 1.3rem;
    line-height: 22px;
    margin: 20px 0;
}

.access_info h3 {
    text-align: center;
}

table.access_timetable th, table.access_timetable td {
    font-size: 1.3rem;
}

.address {
    margin: 0px auto 30px;
    padding: 0 5%;
}

.address iframe {
    height: 200px;
}
}